Uploaded image for project: 'Zeppelin'
  1. Zeppelin
  2. ZEPPELIN-1918

Fix build with Spark 2.1.0

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 0.7.0
    • Fix Version/s: 0.7.0, 0.8.0
    • Component/s: None
    • Labels:
      None

      Description

      @ejono found that zeppelin could not build with spark 2.1.0. And the root cause is that SPARK_VER doesn't take effect in travis. Not sure when this issue come up.

      See the comments here.

      https://github.com/apache/zeppelin/pull/1787

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                zjffdu Jeff Zhang
                Reporter:
                zjffdu Jeff Zhang
              • Votes:
                0 Vote for this issue
                Watchers:
                6 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: